

@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed);

@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: bold;
  src: url('./font/RobotoCondensed-Bold.ttf'),
  url('./font/RobotoCondensed-Bold.ttf')  format('truetype');
}
@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: bolditalic;
  src: url('./font/RobotoCondensed-BoldItalic.ttf'),
  url('./font/RobotoCondensed-BoldItalic.ttf')  format('truetype');
}
@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: italic;
  src: url('./font/RobotoCondensed-Italic.ttf'),
  url('./font/RobotoCondensed-Italic.ttf')  format('truetype');
}
@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: light;
  src: url('./font/RobotoCondensed-Light.ttf'),
  url('./font/RobotoCondensed-Light.ttf')  format('truetype');
}
@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: lightitalic;
  src: url('./font/RobotoCondensed-LightItalic.ttf'),
  url('./font/RobotoCondensed-LightItalic.ttf')  format('truetype');
}
@font-face {
  font-family: 'RobotoCondensed';
  font-style: normal;
  font-weight: normal;
  src: url('./font/RobotoCondensed-Regular.ttf'),
  url('./font/RobotoCondensed-Regular.ttf')  format('truetype');
}
body {
  -webkit-text-size-adjust: 100%;
  font-family:"ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  background:#fff;
  background-size:cover;
  width:100%;
  height:auto;
  background-repeat:no-repeat;
  overflow-x:hidden;
  z-index:-3;
  color:#000;
  font-size:12px;
  font-weight:lighter;
}

body,ul,li,p{
  margin:0;
  padding:0;
  list-style-type:none;
}

h1,h2,h3,h4,h5 {
  font-family: 'Robots Condensed', sans-serif;
  font-weight:lighter;
  padding:0;
  margin:0;
}

a {
  font-family: 'RobotoCondensed', sans-serif;
  color:#000;
  text-decoration:none;
  font-weight:lighter;
}

.leftb2 {
  line-height:75px;
}

.slider {
  width:90%;
  margin:3% auto;
}

.languagehead {
  display:none;
}

.upcombox {
  width:90%;
  margin:20px auto;
}

.upcomarea {
  width:100%;
}
/*
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, menu, nav, section,
time, mark, audio, video {
        -webkit-transition: 0.3s ease-in-out;
        -moz-transition: 0.3s ease-in-out;
        transition: 0.3s ease-in-out;
}
*/
header {
  display:none;
}
 
.totop {
  width:54px;
  height:54px;
}

/*サンプル3*/
.pagetop {
  position: fixed;
  bottom: -300px;
  right: 24px;
  margin: 0 auto;
  z-index: 200;
  visibility: hidden;
  -webkit-transition: bottom 0.4s linear;
  transition: bottom 0.4s linear;
}
 
.pagetop.visible {
  bottom: 30px;
}
 
.pagetop a {
  display: table-cell;
  width: 54px;
  height: 54px;
  text-align: center;
  vertical-align: middle;
  color: #fff;
  line-height: 1;
  border-radius: 50%;
  behavior: url(PIE.htc); 
}

/* ヘッダー */
.fixed {
    position:fixed;
    top:0;
    left:0;
    width:100%;
}
 
h1 {
    font-size:1.5em;
    font-weight:bold;
}
 
/* オーバーレイ */
.overlay {
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        height: 100%;
        background: #000;
        opacity: 0.7;
        filter: alpha(opacity=70);
        -ms-filter: "alpha(opacity=70)";
        z-index: 999;
}
 
/* ヘッダー */
section  {
    position:fixed;
    top:0;
    left:0;
    box-shadow: 0 2px 5px rgba(0,0,0,0.26);
    z-index:9999;
    -webkit-user-select:none;
    -moz-user-select:none;
    user-select:none;
}
section .inner {
    position:relative;
    padding:1.5em;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
}
 
/* ナビゲーション */
section nav {
        overflow:auto;
        position: fixed;
        top: 0;
        right: -70%;
        width: 70%;
        max-width:320px;
        height: 100%;
        background: #fff;
        opacity: 0;
        z-index:9999;
}
/* ナビゲーション：アクティブ時 */
section.navOpen nav {
        opacity: 1;
        right: 0;
  width:100%;
  height:100%;
}
section nav ul {
    border-top:1px solid #ccc;
}
section nav ul li {
    border-bottom:1px solid #ccc;
}
section nav ul li a {
    position:relative;
    display:block;
    padding:1.5em;
    color:#999;
    text-decoration:none;
}
section nav ul li a:hover {
    background:#f2f2f2;
}
section nav ul li a:before {
  position: absolute;
  top: 50%;
  right: 1.5em;
  display: inline-block;
  content: "";
  width: 7px;
  height: 7px;
  margin-top: -4px;
  margin-right: -4px;
  vertical-align: middle;
    border-top: 3px solid #E60012;
  border-right: 3px solid #E60012;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
 
/* ナビゲーションアイコン */
section .navBtn {
        z-index:19999;
        display: block;
        width: 30px;
        position: absolute;
        top: 24px;
        right: 15px;
        cursor: pointer;
}
section .navBtn span {
        display: block;
        height: 4px;
        width: 100%;
        background: #e50f87;
        border-radius: 2px;
        -webkit-transition: all .5s ease-in-out;
        -moz-transition: all .5s ease-in-out;
        transition: all .5s ease-in-out;
}
section .navBtn span:nth-of-type(2),
section .navBtn span:nth-of-type(3) {
        margin-top: 5px;
}
/* ナビゲーションアイコン：アクティブ */
section.navOpen .navBtn span:nth-of-type(1) {
        -webkit-transform: translateY(9px) translateX(0) rotate(45deg);
        -ms-transform: translateY(9px) translateX(0) rotate(45deg);
        transform: translateY(9px) translateX(0) rotate(45deg);
}
section.navOpen .navBtn span:nth-of-type(2) {
        margin-top: 5px;
        opacity: 0;
        -webkit-transform: translateY(9px);
        -ms-transform: translateY(9px);
        transform: translateY(9px);
}
section.navOpen .navBtn span:nth-of-type(3) {
        -webkit-transform: translateY(-9px) translateX(0) rotate(-45deg);
        -ms-transform: translateY(-9px) translateX(0) rotate(-45deg);
        transform: translateY(-9px) translateX(0) rotate(-45deg);
}
 
#content {
    line-height:1.5;
}
#content p {
    margin-bottom:1em;
}


.schedulebutton {
  font-family: 'Robots Condensed', sans-serif;
  margin:0 auto;
  letter-spacing: 0.1em;
  font-size:20px;
  width:80%;
}

.button {
	display: inline-block;
  width:100%;
	height: 54px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	line-height: 50px;
	overflow: hidden;
}
.button a {
	color:#fff;
}
.button:hover {
	color: #fff;
}
.button::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button::before,
.button::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button,
.button::before,
.button::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button2 {
	display: inline-block;
	width:200px;
	height: 54px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	line-height: 50px;
	overflow: hidden;
}
.button2 a {
	color:#fff;
}
.button2:hover {
	color: #fff;
}
.button2::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button2:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button2::before,
.button2::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button2,
.button2::before,
.button2::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button3 {
	display: inline-block;
	width:100%;
	height: 54px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	line-height: 50px;
	overflow: hidden;
}
.button3 a {
	color:#fff;
}
.button3:hover {
	color: #fff;
}
.button3::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button3:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button3::before,
.button3::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button3,
.button3::before,
.button3::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button4 {
	display: inline-block;
	width:300px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	line-height: 36px;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	overflow: hidden;
}
.button4 a {
	color:#fff;
}
.button4:hover {
	color: #fff;
}
.button4::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button4:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button4::before,
.button4::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button4,
.button4::before,
.button4::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button5 {
	display: inline-block;
	width:125px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	line-height: 36px;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	overflow: hidden;
}
.button5 a {
	color:#fff;
}
.button5:hover {
	color: #fff;
}
.button5::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button5:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button5::before,
.button5::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button5,
.button5::before,
.button5::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button6 {
	display: inline-block;
	width:140px;
	height: 34px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	line-height: 30px;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	overflow: hidden;
}
.button6 a {
	color:#fff;
}
.button6:hover {
	color: #fff;
}
.button6::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button6:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button6::before,
.button6::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button6,
.button6::before,
.button6::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button7 {
	display: inline-block;
	width:100%;
	height: 36px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	line-height: 32px;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	overflow: hidden;
}
.button7 a {
	color:#fff;
}
.button7:hover {
	color: #fff;
}
.button7::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button7:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button7::before,
.button7::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button7,
.button7::before,
.button7::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.button8 {
	display: inline-block;
	width:100%;
	height: 36px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	line-height: 32px;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	overflow: hidden;
}
.button8 a {
	color:#fff;
}
.button8:hover {
	color: #fff;
}
.button8::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button8:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button8::before,
.button8::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button8,
.button8::before,
.button8::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

.contactbutton {
  width:40%;
  margin:20px auto;
}

.accesslogo {
  width:80%;
  margin:0 auto;
}

.overtwenty {
  text-align:center;
  margin:0 0 30px;
}

.viptext {
  padding:10px;
  text-align:center;
}

.feeb {
  width:90%;
  margin:0 auto;
}

.feeb2 {
  width:90%;
  margin:0 auto;
}

.feeb_4 {
  width:95%;
  margin:0 auto;
}

.feeb2_4 {
  width:95%;
  margin:0 auto;
}

.attentiontext {
  width:96%;
  padding:2%;
  margin:20px auto 40px;
  text-align:center;
}

.attentiondetailzone {
  width:96%;
  text-align:center;
  margin:20px auto 40px;
  padding:2%;
  background-color: rgba(100,100,100,0.7);
}

.accessdetailzone {
  width:96%;
  margin:20px auto 40px;
  padding:2%;
  background-color: rgba(0,0,0,0.7);
  color:#fff;
}

.button9 {
	display: inline-block;
	width:100%;
	height: 30px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	line-height: 26px;
	background-color: #fff;
	border: 2px solid #000;
	color: #000;
	overflow: hidden;
}
.button9 a {
	color:#fff;
}
.button9:hover {
	color: #fff;
}
.button9::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.button9:hover::after {
	top: 0;
	background-color: #e50f87;
}
.button9::before,
.button9::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button9,
.button9::before,
.button9::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button10 {
	display: inline-block;
	width: 312px;
	margin:25px 20px;
	height: 192px;
	text-align: center;
	text-decoration: none;
	line-height: 188px;
	outline: none;
}
.button10::before,
.button10::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button10,
.button10::before,
.button10::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button10 {
	background-color: rgba(0, 0, 0, .3);
	border: 1px solid #fff;
	color: #fff;
	line-height: 188px;
}
.button10:hover {
	background-color:#e50f87;
}
h2.about,
h2.newstitle,
h2.upcomtitle{
  font-family: 'Robots Condensed', sans-serif;
  margin:20px auto;
  height:40px;
  font-size:26px;
  text-align:center;
  letter-spacing: 0.1em;
  color:#e50f87;
}

.webmagazinebanner {
  width:95%;
  height:auto;
  margin:0 auto;
}

.newsarea {
  width:95%;
  margin:0 auto;
}

.aboutbacktop {
  background-image:url(images/back2.png);
  background-size:cover;
  width:100%;
  min-height:400px;
  padding:40px 0 40px;
  margin:30px auto;
  background-repeat:no-repeat;
}

.aboutareatop {
  width:85%;
  height:auto;
  background:#fff;
  padding:30px 20px 20px;
  margin:0 auto;
  color:#000;
}

.abouth {
  text-align:center;
  font-size:18px;
  font-weight:bold;
}

.morebutton {
  font-family: 'Robots Condensed', sans-serif;
  margin:0 auto;
  letter-spacing: 0.1em;
  font-size:22px;
  width:204px;
}

.aboutbutton {
  font-family: 'Robots Condensed', sans-serif;
  margin:20px auto;
  letter-spacing: 0.1em;
  font-size:18px;
  width:264px;
}

.gabutton {
  font-family: 'Robots Condensed', sans-serif;
  margin:20px auto;
  letter-spacing: 0.1em;
  font-size:18px;
  width:264px;
}

.newsbox {
  width:50%;
  min-height:360px;
  margin:0 0 20px;
  float:left;
}

.upcomarea {
  width:95%;
  margin:20px auto;
}

.upcombox {
  width:100%;
  margin:10px 0;
  border-right:2px solid #B2B2B2;
  border-left:2px solid #B2B2B2;
}

.upcomimg {
  width:38%;
  margin: 0 0 0 2%;
  float:left;
}

.upcomright {
  width:58%;
  padding:1%;
  float:left;
}

h3.upcom {
  font-size:18px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
}

h4.upcomex {
  font-size:16px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
}

h3.newstitle {
  font-size:18px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  text-align:center;
}

.clock {
  width:30%;
  margin:10px auto;
}

.systemti {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  font-size:22px;
  padding:20px 0 10px;
}

.googlemap {
  width:95%;
  margin:20px auto;
}

.language {
  display:none;
}

.upcomtext {
}

.upcomtextleft {
  width:30%;
  float:left;
}

.upcomtextright {
  width:70%;
  overflow:hidden;
  float:left;
}

.youtubecontent {
  width:90%;
  height:300px;
  margin:20px auto;
}

.soundcloud {
  width:304px;
  height:44px;
  margin:20px auto;
}

.youtruberightspace {
  width:90%;
  height:300px;
  margin:20px auto;
}

.content {
  display:none;
}

.sns {
  width:100%;
  background:#323232;
  height:80px;
}

.snsnavi {
  padding:20px 0;
}

.snsnavi li {
  position:relative;
  margin:0 0 0 4%;
  float:left;
}
@media screen and (max-width:320px) { 
.snsline2 {
  width:25px;
  padding:5px 0 0 2%;
}
}

@media screen and (min-width:321px) { 
.snsline2 {
  width:25px;
  padding:5px 0 0 5%;
}
}

.snsfacebook2 {
  width:13px;
  padding:4px 0 0;
}

.snstwitter2 {
  width:29px;
  padding:7px 0 0;
}

.snsinst {
  width:25px;
  padding:5px 0 0;
}

.snstrip {
  width:30px;
  padding:9px 0 0 ;
}

.snsyoutube {
  width:22px;
  padding:2px 0 0;
}

.snscloud {
  width:29px;
  padding:10px 0 0;
}

.snsmix {
  width:29px;
  padding:10px 0 0;
}

.middle {
  vertical-align:middle;
}

.schthum {
  width:90%;
  margin:20px auto;
}

.suponserarea {
  width:100%;
  height:72px;
  padding:50px 0 0 0;
  background:#000;
}

.suponser1{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.suponser2{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.suponser3{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.suponser4{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.suponser5{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.suponser6{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.suponser7{
  width:13%;
  margin:0 0 0 1%;
  float:left;
  height:auto;
}

.aboutback {
  width:100%;
  height:231px;
  margin:0px auto;
  padding:100px 0 0;
  background:#000;
  background-image:url(images/aboutback.png);
  background-size:100%;
  background-repeat:no-repeat;
}

.scheduledetailzone {
  width:96%;
  margin:20px auto 100px;
  padding:1px 2%;
}

.systemdetailzone {
  width:96%;
  margin:20px auto 30px;
  padding:1px 2%;
}

.vipsystemdetailzone {
  width:96%;
  margin:20px auto 30px;
  padding:15px 2%;
}

.viptext {
  padding:0 0 15px;
}

.sign {
  margin:30px 0 0;
}

.attention {
  padding:0 15px 15px;
}

.schedulelistbox {
  width:95%;
  min-height:170px;
  margin:0 auto 10px;
}

.group {
  width:100%;
  height:122px;
  background: url(./images/backgroup.png);
}

.grouparea {
  padding:20px 0 0;
}

.groupbanner1 {
  padding:32px 0;
  width:21%;
  float:left;
  margin:0 0 0 3%;
  text-align:center;
}

.groupbanner2 {
  padding:20px 0;
  width:22%;
  float:left;
  margin:0 0 0 5%;
  text-align:center;
}

.groupbanner3 {
  padding:20px 0;
  width:20%;
  float:left;
  margin:0 0 0 5%;
  text-align:center;
}

.groupbanner4 {
  padding:20px 0;
  width:15%;
  float:left;
  margin:0 0 0 5%;
  text-align:center;
}

.footinfo {
  height:365px;
  text-align:center;
}

.footlogo {
  width:104px;
  margin:40px auto 20px;
}

.footad {
  font-size:14px;
  text-align:center;
  padding:20px 0;
}

.buttonarea {
  width:85%;
  height:40px;
  margin:20px auto;
}

.accessbutton {
  width:40%;
  height:40px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  float:left;
}

.accessbutton2 {
  width:40%;
  height:40px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  float:right;
}

.age {
  text-align:center;
  line-height:35px;
  font-size:12px;
}

h3.ageconf {
  font-family: 'Robots Condensed', sans-serif;
  font-size:24px;
  letter-spacing: 0.1em;
}

.copyright {
  text-align:center;
  font-size:11px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  padding:40px 0;
}

#wp-calendar {
  display:none;
}

.schedulelistimg {
  width:40%;
  float:left;
}

.schedulelistright {
  width:58%;
  margin:0 0 0 2%;
  overflow:hidden;
  float:left;
}

.tt1 {
  font-size:12px;
  padding:10px 0 0;
}

.ttcontent1 {
}

.tt2 {
  font-size:12px;
  padding:10px 0 0;
}

.ttcontent2 {
}

.tt3 {
  font-size:12px;
  padding:10px 0 0;
}

.ttcontent3 {
}

.tt4 {
  font-size:12px;
  padding:10px 0 0;
}

.ttcontent4 {
}

#postarea {
  width:95%;
  margin:20px auto;
  background:#fff;
  color:#000;
}

h2.upcom {
  letter-spacing: 0.1em;
  font-family: 'Robots Condensed', sans-serif;
  color:#e50f87;
}

h2.schetitledate {
  letter-spacing: 0.1em;
  font-family: 'Robots Condensed', sans-serif;
  color:#e50f87;
  font-size:24px;
}

h3.eventname {
  letter-spacing: 0.1em;
  font-family: 'Robots Condensed', sans-serif;
  font-size:18px;
}

.schedulelistbox {
  margin:20px auto;
}
#wrap {
	display: table;
	width: 100%;
	padding: 0;
	margin: 0;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
}

h1.logosp {
  width:200px;
  height:43px;
  margin:20px 0 0 20px;
}

@media screen and (max-width:375px) { 
.menu {
  line-height:25px;
  font-family: 'Robots Condensed', sans-serif;
  font-size:16px;
  letter-spacing: 0.1em;
  padding:0 0 0 30px;
  border-bottom:1px solid #fff;
}
}

@media screen and (min-width:376px) { 
.menu {
  line-height:30px;
  font-family: 'Robots Condensed', sans-serif;
  font-size:22px;
  letter-spacing: 0.1em;
  padding:0 0 0 30px;
  border-bottom:1px solid #fff;
}
}

.menu a{
  color:#fff;
  display:block;
}

.menu_choose {
  line-height:30px;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:22px;
  letter-spacing: 0.1em;
  padding:0 0 0 30px;
  border-bottom:1px solid #fff;
  background:#666;
  color:#fff;
}

.menu_choose a{
  color:#fff;
}


/* ------------------------------------------------ drawer menu */
.drawer-menu {
	box-sizing: border-box;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	margin: 80px 0 0;
	background: #000;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: .5s;
	transition-duration: .5s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform-origin: right center;
	-ms-transform-origin: right center;
	transform-origin: right center;
	-webkit-transform: perspective(500px) rotateY(-90deg);
	transform: perspective(500px) rotateY(-90deg);
	opacity: 0;
}

.drawer-menu li {
	text-align: center;
}

.drawer-menu li a {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
	color: #fff;
	-webkit-transition: all .8s;
	transition: all .8s;
}

.drawer-menu li a:hover {
	color: #1a1e24;
	background: #fff;
}

/* ------------------------------------------------ checkbox */
.check {
	display: none;
}

/* ------------------------------------------------ menu button */
.menu-btn {
	position: fixed;
	display: block;
	top: 25px;
	right: 20px;
	display: block;
	width: 30px;
	height: 30px;
	font-size: 10px;
	text-align: center;
	cursor: pointer;
	z-index: 3;
}

.bar {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 30px;
	height: 3px;
	background: #e50f87;
	-webkit-transition: all .5s;
	transition: all .5s;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	transform-origin: left top;
}

.bar.middle {
	top: 10px;
	opacity: 1;
}

.bar.bottom {
	top: 20px;
	-webkit-transform-origin: left bottom;
	-ms-transform-origin: left bottom;
	transform-origin: left bottom;
}

.menu-btn__text {
	position: absolute;
	bottom: -15px;
	left: 0;
	right: 0;
	margin: auto;
	color: #fff;
	-webkit-transition: all .5s;
	transition: all .5s;
	display: block;
	visibility: visible;
	opacity: 1;
}

.menu-btn:hover .bar {
	background: #e50f87;
}

.menu-btn:hover .menu-btn__text {
	color: #e50f87;
}

.close-menu {
	position: fixed;
	top: 0;
	width: 100%;
	background: rgba(0,0,0,0);
	cursor: url(../images/cross.svg),auto;
	-webkit-transition-property: all;
	transition-property: all;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	visibility: hidden;
	opacity: 0;
}

/* ------------------------------------------------ checked */
.check:checked ~ .drawer-menu {
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	opacity: 1;
	z-index: 20000;
}

.check:checked ~ .contents {
	-webkit-transition-delay: 0s;
	transition-delay: 0s;
	-webkit-transform: translateX(-300px);
	-ms-transform: translateX(-300px);
	transform: translateX(-300px);
}

.check:checked ~ .menu-btn .menu-btn__text {
	visibility: hidden;
	opacity: 0;
}

.check:checked ~ .menu-btn .bar.top {
	width: 56px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.check:checked ~ .menu-btn .bar.middle {
	opacity: 0;
}

.check:checked ~ .menu-btn .bar.bottom {
	width: 56px;
	top: 40px;
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.check:checked ~ .close-menu {
	-webkit-transition-duration: 1s;
	transition-duration: 1s;
	-webkit-transition-delay: .3s;
	transition-delay: .3s;
	background: rgba(0,0,0,.5);
	visibility: visible;
	opacity: 1;
	z-index: 3;
}


.butterflyyoutube {
  width:30%;
  line-height:25px;
  border-top:1px solid #000;
  font-family: 'RobotoCondensed', sans-serif;
  letter-spacing: 0.1em;
  font-weight:bold;
  margin:10px auto 50px;
  text-align:center;
}

.photoreport {
  width:30%;
  font-family: 'RobotoCondensed', sans-serif;
  letter-spacing: 0.1em;
  font-weight:bold;
  margin:30px auto ;
  text-align:center;
  font-size:24px;
}

.gallerydetailzone {
  width:96%;
  margin:20px auto 40px;
  padding:1px 2%;
}

.galleryimgbox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  opacity: 0.5;
  background-position: center top;
  background-size: cover;
  background-color: rgba(0,0,0,0.5);
  -webkit-transition:0.2s all;
  -moz-transition:0.2s all;
  -ms-transition:0.2s all;
  -o-transition:0.2s all;
  transition:0.2s all;
  width:100%;
  height:100%;
}
.galleryimgbox:hover{
  -webkit-transform:scale(1.1,1.1);
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);  
  opacity: 1.0;
}
.galleryimgbox a{
  display:block;
}

.galltitle {
  text-align:center;
  padding:100px 0 0;
  z-index:50;
  color:#E2007E;
}

.excerptga {
  text-align:center;
  z-index:50;
  color:#fff;
}

div.pagination span, .pagination a {
	display:block;
	float:left ;
	margin: 2px 5px 100px 0 ;
	width:31px ;
	height:31px ;
	text-align:center;
	line-height:33px;
	border:1px solid #e50f87;
	color:#e50f87 ;
}

.pagination img a{
	border:none;
}

div.pagination a:hover{
	border:1px solid #fff;
	color:#fff ;
}
 
div.pagination .current{
}

.galleryimgbox,
.photo {
 z-index:1;
}

.photobox {
  width:100%;
  height:100%;
  float:left;
}

.photobox {
  z-index:50;
  position:relative;
  top:10px;
}

.photo {
  width:50%;
  padding-top: 10%;
  padding-bottom: 10%;
  margin:0 0 20px;
  float: left;
  display: block;
  position: relative;
  overflow:hidden;
  background-color: rgba(0,0,0,0.7);
}

.youtubecontent_ga {
  width:95%;
  height:auto;
  margin:20px auto;
}

.youtubega {
  width:95%;
  height:auto;
  margin:20px auto;
}

.snsbuttonsche {
  margin:5px;
  border-top:1px solid #000;
  border-bottom:1px solid #000;
  height:40px;
  padding:10px;
}

.snsfacebook {
  padding:10px;
  float:left;
}
.snstwitter {
  padding:13px 10px 10px;
  float:left;
}
.snsline {
  padding:10px;
  float:left;
}

.privacy {
  width:90%;
  height:100px;
  overflow-y:scroll;
  margin:20px auto;
}

.submitbu {
  width:60%;
  height:40px;
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  margin:20px auto;
}

.button11 {
	display: inline-block;
	width: 100%;
	height: 36px;
	text-align: center;
	text-decoration: none;
	line-height: 40px;
	font-size:16px;
	outline: none;
}
.button11::before,
.button11::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.button11,
.button11::before,
.button11::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
.button11 {
	background-color:#fff;
	border: 1px solid #000;
	color: #000;
	line-height: 36px;
}
.button11:hover {
	background-color:#000;
	color: #fff;
}
.textbox1 {
  margin:10px 0;
}

.textbox {
  width:80%;
  height:40px;
}

textarea.textarea{
  width:80%;
  height:140px;
}

.feebox {
  width:90%;
  padding:1%;
  margin:10px auto;
  border:2px solid #fff;
  text-align:center;
  line-height:25px;
}

.feetitle {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  margin:20px auto;
  font-size:20px;
}

.feetitle2 {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  margin:20px auto;
  font-size:20px;
}

.centertext {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  margin:20px auto;
  font-size:18px;
}

.feeclo {
  padding:20px 0;
}

.feeclo2 {
  padding:20px 0;
}

.feebox_4 {
  width:90%;
  padding:1%;
  margin:10px auto;
  border:2px solid #fff;
  text-align:center;
  line-height:25px;
}

.feetitle_4 {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  margin:20px auto;
  font-size:20px;
}

.feetitle2_4 {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  margin:20px auto;
  font-size:20px;
}

.centertext_4 {
  font-family: 'Robots Condensed', sans-serif;
  text-align:center;
  letter-spacing: 0.1em;
  margin:20px auto;
  font-size:18px;
}

.feeclo_4 {
  padding:20px 0;
}

.feeclo2_4 {
  padding:20px 0;
}

.aboutbutton2 {
  font-family: 'Robots Condensed', sans-serif;
  margin:0 auto 30px;
  letter-spacing: 0.1em;
  font-size:18px;
  width:50%;
}

.feetext {
  padding:20px 0;
  text-align:center;
}

.menutitle {
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  padding:0 10px 10px;
  line-height:20px;
  font-size:13px;
}

.vipmenu {
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  text-align:center;
  margin:20px auto;
  font-size:18px;
}

.menuinfo {
  padding:5px;
  line-height:20px;
  font-size:11px;
}

.menuprice {
  padding:10px;
  font-size:12px;
}

.contactarea {
  width:96%;
  margin:20px auto 100px;
  padding:15px 2%;

}

.vipmenuimg {
  width:48%;
  padding:0 1% 1%;
  height:220px;
  float:left;
}

.vipmenutext {
  width:48%;
  padding:0 1% 1%;
  height:220px;
  float:left;
}

.recruit {
  width:95%;
  margin:20px auto;
}

.recruittext {
  padding:2% 1%;
  line-height:20px;
}

.aboutlogo {
  width:80%;
  margin:20px auto;
}

.floormap {
  width:90%;
  margin:20px auto;
}

.abouttitle {
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  text-align:center;
  margin:20px auto;
  font-size:18px;
}

h2.posttitle {
  font-family: 'Robots Condensed', sans-serif;
  letter-spacing: 0.1em;
  text-align:center;
  margin:10px auto;
  font-size:20px;
}

.entryexept {
  text-align:center;
}

.aboutarea {
  text-align:center;
}

.abouttext {
  padding:20px;
  line-height:20px;
}

.floor1 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor2 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor3 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor4 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor5 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor6 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor7 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor8 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.floor9 {
  width:90%;
  height:auto;
  margin:20px auto;
  background-size:100%;
  background-repeat:no-repeat;
}

.aboutbold {
  margin:20px 0 0;
  font-size:18px;
  font-weight:400;
}

.underprev {
  width:50%;
  padding:20px 0;
  float:left;
}

.undernext {
  width:50%;
  padding:20px 0;
  text-align:right;
  float:right;
}

.artistimgsch {
  width:90%;
  margin:20px auto;
}

.schetextleft {
  width:20%;
  float:left;
}

.schetextright {
  width:80%;
  float:left;
}

.partytext {
  padding:10px;
}

.toschlist {
  width:50%;
  margin:20px auto;
}

.newsimg {
  width:90%;
  margin:10px auto;
  text-align:center;
}

.newsex {
  text-align:center;
}

.postimage {
  text-align:center;
  margin:10px auto;
  width:275px;
}

.newslistbutton {
  width:144px;
  margin:0 10px 0 0;
  float:left;
}

.previous {
  width:33px;
  margin:0 10px 0 0;
  float:left;
}

.next {
  width:33px;
  float:left;
}

.archive {
  padding:15px;
}

.cate {
  padding:15px;
}

.latestnews {
  padding:15px;
}

.postimagenews {
  width:90%;
  margin:20px auto;
}

.accessinfo {
}

.accessleft {
  width:90%;
  margin:1% auto;
}

.accessright {
  width:90%;
  margin:1% auto;
}

.accessinfoarealeft {
  width:20%;
  line-height:25px;
  font-size:12px;
  float:left;
}

.accessinfoarearight {
  width:80%;
  line-height:25px;
  font-size:12px;
  float:left;
}

.googlebutton {
  width:50%;
  margin:20px auto;
}

.contentimgbox {
  width:95%;
  height:auto;
  margin:10px auto;
}

.viptitle {
  line-height:60px;
  height:60px;
  text-align:center;
  border-top:double 5px #000;
  border-bottom:double 5px #000;
  width:90%;
  margin:0px auto 20px;
  font-weight:400;
}

.roomtext {
  text-align:center;
  font-size:18px;
  margin:20px 0;
}

.rectitle {
  font-family: 'RobotoCondensed', sans-serif;
  letter-spacing: 0.1em;
  line-height:40px;
  font-size:30px;
}

.maincontentbox {
  padding:0 5px;
}

.snsbutton {
  border-top:1px solid #000;
  border-bottom:1px solid #000;
}
.upcomback {
  padding:0 0 20px;
}

.postmain .postcontent .maincontentbox p img{
width:100%;
height:auto;
}
.blogarea{
padding:30px 0;
width:100%;
margin:0 auto;
}
.blogbox{
padding:15px 10px ;
border-bottom:1px solid #000;
}
.blogdate a{
color: #e50f87;
font-weight:bold;
}
.blogdate{
width:20%;
float:left;
}
.blogtitle{
width:77%;
margin:0 0 0 3%;
float:left;
}
.blogtitle a{
color:#000;
}